#left
{
	display:				none;
}

#content,
#content-top
{
	margin-left:			18px;
	width:					988px;
}

#features-row
{
	overflow:				hidden;
	margin:					10px 0px 0px 18px;
}

#features-row .item
{
	width:					213px;
	float:					left;
	margin:					0px 0px 0px 10px;
	padding:				0px;
	
	line-height:			25px;
	font-family:			arial,sans-erif;
	font-weight:			bold;
	font-size:				13px;
}

#features-row .item h2 a
{
	display:				block;
	width:					191px;
	height:					103px;
	margin:					0px;
	padding:				9px 11px 0px;
	
	background-position:	top left;
	background-repeat:		no-repeat;
	
	line-height:			26px;
	font-family:			arial,sans-erif;
	font-weight:			bold;
	font-size:				24px;
}

#hometext
{
	float:					left;
	width:					277px;
	background-color:		#fdfcf1;
	padding:				20px;
	
	line-height:			28px;
	font-family:			arial,sans-serif;
	font-size:				16px;
	color:					#91c1c8;
}

.itemcontent
{
	padding:				8px 10px;
}



/*---------------------------------------------------------------------------------------------------------
//	Tab animation
//-------------------------------------------------------------------------------------------------------*/
/* root element for tabs  */
ul.tabs { 
	list-style-type:	none; 
	margin:				0px auto;
	padding:			0px;
}

/* single tab */
ul.tabs li
{ 
	margin:				0px;
	padding:			5px 0px;
}

ul.tabs a {
outline: none;
}

ul.tabs a img {
	margin-right:10px;
	margin-bottom:0px;
	opacity: 0.4;
	filter: alpha(opacity=40)
}

ul.tabs a.current img {
	margin-right:10px;
	margin-bottom:0px;
	opacity: 1;
	filter: alpha(opacity=100)
}



div.panes{
	margin-top: 0px;
	border:	none;
	
	width:			828px;
	height:			418px;
	
	float:			left;
	clear:			right;
}

/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;
	padding:	0px;
	
	width:		828px;
	height:		418px;
}

div.panes div.pane img.main {
}

#slideshow
{
	overflow:				hidden;
	clear:					both;
	height:					418px;
	border-right:			1px solid #b7b4af;
}

#recovery-slides
{
	width:					159px;
}

/*---------------------------------------------------------------------------------------------------------
//	Scroll animation
//-------------------------------------------------------------------------------------------------------*/
.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 160px; 
    height:418px; 

	text-align:			center;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
.scrollable .items { 
    /* this cannot be too large */ 
    height:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
.scrollable .items div{ 
    float:left; 
} 
 
/* you may want to setup some decorations to active the item */ 
.items .active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}


h2 a
{
	text-decoration:		none!important;
}
